@import "admin.css";
html{}
body{text-align:center;;margin:0px 0 0 0;;color:#000;background:url(/sites/241/images/main_bg.jpg) #232223; }
	img{border:none;}
	a{font-family:arial;}
	p,h1,h2,h3,h4,b,td,th,li{font-family:arial;color:#ff0000;}
	table.datatable th,table.datatable td{font-size:9pt;text-align:center;padding:0px 3px 0 3px;}
	table.contenttable td,table.contenttable th{font-size:9pt;}
	tr td.row,tr th.row,tr td.last{padding:0 10px;margin:0;font-size:14pt;}
	.stockprice{font-size:14pt;}
	tr th.code,tr th.last{font-size:0pt;}
	a,a:link,a:visited{text-decoration:none;color:#ff0000;}
	a:hover{text-decoration:none;color:#616161;}
	h4{font:bold 9pt arial;text-transform:uppercase;}
	p,td,li,.bodytext{font-size:10pt;;color:#42515a;}
input.textfield{float:left;width:120px;margin-right:10px;font:normal 9pt arial;color:#868686;height:23px;text-transform:capitalize;}
div.wrapper{margin:0px auto ;width:990px;min-height:20px;text-align:left;z-index:1;}
div.wrapper2{margin:0px auto ;width:100%;min-height:20px;text-align:left;z-index:1;background:url(/sites/241/images/header_bg.jpg) repeat-x}
div.wrapper3{margin:0px auto ;width:100%;min-height:200px;text-align:left;z-index:1;background:url(/sites/241/images/body_bg.jpg) repeat-x #ffffff;float:left;}
div.wrapper4{margin:0px auto ;width:100%;min-height:200px;text-align:left;z-index:1;background:none;float:left;}
div.thebg{float:left;width:100%;min-height:100px;background:url(/sites/241/images/main_bg.jpg) #232223; }
div.outer{float:left;width:100%;min-height:100px;;margin:0;}
div.inner{float:left;width:100%;height:80px;}
div.inner p{color:#fff;}div.inner a{color:white;}
div.toparea{float:left;width:990px;height:130px;margin:0px 0 0 0px;text-align:center;}
div.logo{
	float:left;
	z-index:2;
	width:129px;
	min-height:87px;
	z-index:2;
	margin:4px 0 0 0px;
	}	
div.rotator{float:left;width:990px;}
div.footer{padding:30px 0;
	float:left;margin-bottom:0px;
	width:970px;
}	
img.raised_box_top{margin-top:20px;float:left;}
div.raised_box{float:left;padding:10px 20px 10px 20px;width:588px;min-height:10px;background:url(/sites/59/images/raised_box_bg.png)}
div.addthis_toolbox{padding-bottom:10px;}
div.rightbox{float:left;width:250px;margin-bottom:15px;}

div.footer a{padding-top:3px;float:right;color:white;font:bold 10pt arial;}
div.footer div.strapline{float:left;color:white;font:bold 13pt arial;}
div.container{
	float:left;
	z-index:2;
	margin-top:10px;
	width:990px;
	height:100%;
	min-height:207px;
	background:none;
	padding-top:30px;
	}	
div.box{width:250px;float:left;border:1px solid #c6c5c6;min-height:150px;margin-bottom:20px;}
div.boxbody{width:210px;float:left;padding:10px;}
div.box div.boxtitle{width:250px;min-height:20px;float:left;background:url(/sites/241/images/title_header_bg.jpg)}
div.box div.boxtitle h2{color:white;font-size:11pt;font-weight:normal;margin:5px 0 5px 10px;}
div.footerleft{float:left;width:400px;font:normal 10pt arial;margin:20px 0 0 80px}
div.footerright{float:right;width:200px;font:normal 10pt arial;margin:0px 0 0 80px;color:#b7b7b7;text-align:right;}
div.navigation{
		float:left;
		height:46px;
		width:990px;
		padding:0px ;
		
	}
div.search{float:left;width:190px;margin-top:10px;margin-left:100px;}
div.search input{float:left;margin-left:10px;;}
	table.formtable{margin-top:-20px;width:560px;b}
	td.formtitle{width:355px;}
div.roof{position:absolute;z-index:52;margin:-2px 0 0 500px;;}
div.pageheader,h1.pageheader{font:normal 16pt arial;color:#e80000;margin:0px 0 0px 0px;}
div.content h1.pageheader{width:990px;border-bottom:1px solid #e53f45;padding-bottom:10px;;}
div.content2 h1.pageheader,div.content1 h1.pageheader,div.righthandler h1.pageheader{font:normal 16pt arial;width:620px;border-bottom:1px solid #e53f45;padding-bottom:10px;}
div.righthandler{float:left;width:250px;margin-right:20px;}
div.righthandler h1.pageheader,div.righthandler h2{text-transform:Capitalize;width:250px}
div.content1,div.content2,div.content {
	float:left;
	padding:0px 15px;
	text-align:justify;
	width:960px;
	min-height:418px;
	margin:0;
	font:normal 12pt arial;
	color:#999999;10px 0 10px;
	}
div.content2,div.content1{width:680px;}

div.imageholder{float:left;width:425px;min-height:414px;overflow:hidden;padding-right:20px;}


	